{
  "name": "@vdimensions/forest-js-ui",
  "version": "1.0.0",
  "description": "Forest front-end integration with React",
  "author": "Virtual Dimensions",
  "license": "Apache-2.0",
  "homepage": "https://gitlab.com/vdimensions/frameworks/forest/forest-js-ui#readme",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/vdimensions/frameworks/forest/forest-js-ui.git"
  },
  "bugs": {
    "url": "https://gitlab.com/vdimensions/frameworks/forest/forest-js-ui/issues"
  },
  "keywords": [
    "forest",
    "forest-js-ui"
  ],
  "main": "index.js",
  "module": "index.esm.js",
  "types": "index.d.ts",
  "scripts": {
    "build": "rimraf dist && rollup -c",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {},
  "peerDependencies": {
    "@vdimensions/forest-js-frontend": "^1.2.17"
  },
  "devDependencies": {
    "@rollup/plugin-commonjs": "^21.0.1",
    "@rollup/plugin-node-resolve": "^13.0.6",
    "@testing-library/jest-dom": "^5.16.1",
    "@testing-library/react": "^12.1.2",
    "@types/jest": "^25.2.3",
    "@types/node": "^13.13.52",
    "@vdimensions/forest-js-frontend": "^1.2.18",
    "@vdimensions/rollup-js-helpers": "^0.1.10",
    "ansi-regex": ">=5.0.1",
    "path-parse": ">=1.0.7",
    "rimraf": "^3.0.2",
    "rollup": "^2.66.0",
    "rollup-plugin-copy": "^3.4.0",
    "rollup-plugin-license": "^2.6.1",
    "rollup-plugin-multi-input": "^1.3.1",
    "rollup-plugin-peer-deps-external": "^2.2.4",
    "rollup-plugin-postcss": "^4.0.2",
    "rollup-plugin-typescript2": "^0.31.1",
    "tslint": "^6.1.3",
    "tslint-react": "^4.2.0",
    "typescript": "^3.9.10"
  }
}
